Subject: Re: Should a CB approve a slate or individuals?

From: Brian E Carpenter <[email-masked]>
Date: Tue, 01 Apr 2003 12:01:40 +0200

I fully support Mike. This would be a major change in the
formal rules and the practice followed for the last ten years.
I have seen no discussion that would motivate or justify
such a change. The rule should stay as it is

  The confirming bodies review their respective slate ...[and]
  consent to some, all, or none of the candidates.

MSJ has proposed some other changes to this key sentence, but
this part shouldn't change. 

Contrary to Avri, I find nothing ambiguous in RFC 2727 - it clearly
implies a complete slate.

    Brian

Avri Doria wrote:
> 
> Michael StJohns wrote:
> 
>  > At 05:05 PM 3/31/2003 -0500, Avri Doria wrote:
>  >
>  >> Re: the question of reviewing a slate as whole or as individual
>  >> candidates.
>  >>
>  >> While more often the case in selecting the IAB then IESG, though
>  >> it does occur in the IESG as well, a slate is often picked for its
>  >> balance of talents.  The recommendation of the DT is that a slate
>  >> is sent to the CB as a whole and must be accepted as a whole.  In
>  >> rejecting a slate, the CB is certainly encouraged to indicate what
>  >> parts of the slate it finds unacceptable, but the NomCom can
>  >> reconsider the entire slate and resubmit a slate with different
>  >> candidates, even if some of the replaced candidates were acceptable
>  >> to the CB during its prior review.  It is in keeping with this
>  >> recommendation for the NomCom to submit a slate to the CB that does
>  >> not fill all open roles.  In this case, the presented slate counts
>  >> as a unit and its approval is not affected by any later submissions.
>  >> To reiterate, a slate can only be accepted in its entirety, but t
>  >> here is no rule stating that a slate must fill every vacancy - a
>  >> slate is defined as being a single list of names and positions
>  >> presented to the CB for approval.
>  >> It is considered approved and unchangeable once the CB notifies the
>  >> NomCom that it has been accepted.
>  >
>  >
>  >
>  > No.  Just no.  Its unfair and unreasonable to expect the CB to be able
>  > to balance individuals against a complete slate.  The slate represents
>  > no more than 1/2 of the sitting members of the body being appointed, the
>  > change of one or two individuals based on a rejection should not be
>  > considered to cause that much perturbation.  In any event, any imbalance
>  > can be fixed in the following year.
>  >
>  > Confirmations are discussed and decided upon based on the qualifications
>  > of an individual, not on the ability of the slate as a whole to succeed
>  > or fail.   If I were managing the confirmation process for the IAB
>  > (fortunately, that's Leslie's job), I wouldn't know how to frame the
>  > question of whether to accept or reject a slate based on whether one or
>  > more individuals were bad enough to prevent us from accepting the rest.
>  > It may be possible to frame this for a single rejection, but you start
>  > getting interesting combinatorial problems when you start thinking about
>  > more than one unacceptable person.
>  >
>  > Please, leave this as a confirmation of individuals.  If an individual
>  > fails of confirmation, it shouldn't be that traumatic to suggest an
>  > alternative, even if the balance among the whole slate isn't exactly
>  > what the Nomcom hoped it would be.  Think of it this way: if changing 1
>  > or 2 fully qualified candidates (out of 12 or 18 total members) causes
>  > so much perturbation,  there's a lot more wrong than the Nomcom can
>  > actually fix.
>  >
>  > The suggestion that partial slates could go forward also fails.  It
>  > needlessly extends the process without actually adding to the quality of
>  > the result.
>  >
> 
> I am curious to hear some discussion of the list on this issue.
> So far I think there have been only a few voices.  While I need
> to review the list again, I think I have heard one voice for
> voting as a slate and one against.
> 
> As for RFC2727, I think it was ambiguous on the notion of a slate
> of candidates versus single candidates.
> 
> a.

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 01 Apr 2003 12:05:42 +0200

Just to be clear, since I now realise that what Avri wrote
was itself ambiguous.

The Nomcom should present a complete slate. The confirming
body should be able to reject individuals within that slate.

That's what RFC 2727 and draft-ietf-nomcom-rfc2727bis-03.txt
both say, in different words. This should not be changed.

  Brian

---

From: James M Galvin <[email-masked]>
Date: Tue, 01 Apr 2003 17:07:41 -0500 (Eastern Standard Time)

Speaking as editor of the document:

Let me try some a different description of this issue that should either
clear up any confusion or make it clear there is an issue.

The instructions I have are as follows:

    The principles to be documented are:

    * The NOMCOM can change any part of the slate at any time up to the
      time the entire slate is approved.

    * The confirming body can reject any single candidate or more than one
      candidate, including the entire slate.

The second bullet above has always been clear and unambiguous in the
document.  I regard the first item as a clarification based on my
understanding of the intent of the rules overall but, regardless, it is
fair to say the document has always been ambiguous on this point.

On the whole, it is the NOMCOM's job to present a slate that best
embodies all of the requirements it believes the community wants.  One
of those qualities surely includes "the ability to work as a team."

With that in mind, if the confirming body rejects a particular
individual, it seems like a reasonable interpretation of the rules to
permit the NOMCOM to completely or partially change its original slate.
All I have been instructed to do is to make that point clear.  No other
changes will occur.

However, there are some logical consequence from documenting the
principles as stated.  Specifically, the NOMCOM can submit a partial
slate to the confirming body.  In addition, as a confirming body
receives each partial slate, one of the criteria it may use to evaluate
the current partial slate is how it "teams" with the prior slate.
Although the confirming body may *not* change its mind about a prior
partial slate, it can reject the new partial slate.

This issue would be resolved during the communication between the NOMCOM
and the confirming body when the new partial slate is rejected,
according to the ordinary process.

Jim

On Mon, 31 Mar 2003, Avri Doria wrote:

    Date: Mon, 31 Mar 2003 21:52:01 -0500
    From: Avri Doria <[email-masked]>
    To: [email-masked]
    Subject: Should a CB approve a slate or individuals?

    a.

    ----------------------------------------------------------------
    To subscribe or unsubscribe from this elist use the subscription
    manager: <http://lists.elistx.com/subscribe>

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 02 Apr 2003 10:50:34 +0200

Jim, I think the 2 person consensus I reached with Mike StJ is that
your first bullet is incomplete, because it implies a unilateral decision
by Nomcom to change a nomination that may already have been
confirmed. Thus I supplied some text that states explicitly
that both the confirming body and the nominee have to agree to
any musical chairs.

   Brian